    #widget-ImageWidget-64d36d6036714c09976af229 { position:absolute;display:block;top:146px;left:545px;min-height:20px;min-width:20px;height:307px;width:339px;z-index:50000058; }
    #widget-ImageWidget-64d36d6036714c09976af229 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-64d36d6036714c09976af229 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-64d36d6036714c09976af229 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-64d36d6036714c09976af229 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-64d36d6036714c09976af229 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-64d36d6036714c09976af229 .imageScaleCrop { height:339px;margin-top:-16px;margin-left:0px;width:100%; }
    #widget-BoxWidget-54918d5b3f14aa8f4023f112 { position:absolute;display:block;top:126px;left:-76px;min-height:1px;min-width:1px;height:724px;width:499px;border:0px solid #000;z-index:49999990; }
    #widget-BoxWidget-54918d5b3f14aa8f4023f112 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(0, 0, 0, 0.80);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-54918d5b3f14aa8f4023f112 > .inner_style { background-position: left top; }
        }
        #widget-ImageWidget-54918d5b3f14aa8f4023f115 { position:absolute;display:block;top:528px;left:454px;min-height:20px;min-width:20px;height:357px;width:575px;z-index:50000007; }
    #widget-ImageWidget-54918d5b3f14aa8f4023f115 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-54918d5b3f14aa8f4023f115 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-54918d5b3f14aa8f4023f115 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-54918d5b3f14aa8f4023f115 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-54918d5b3f14aa8f4023f115 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-54918d5b3f14aa8f4023f115 .imageScaleCrop { width:634.6666666666666px;margin-left:-29.833333333333314px;margin-top:0px;height:100%; }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 { position:absolute;display:block;top:141px;left:-63.5px;min-height:20px;min-width:20;height:709px;width:474px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000019; }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54918d5b3f14aa8f4023f118 table td,
    #widget-TextWidget-54918d5b3f14aa8f4023f118 table th,
    #widget-TextWidget-54918d5b3f14aa8f4023f118 table caption { border: 1px dashed #bbb; }
    #widget-HorizontalLineWidget-54918d5b3f14aa8f4023f11b { position:absolute;display:block;top:289px;left:-22px;min-height:1px;min-width:1px;height:1px;width:359px;border:0px solid rgba(0,0,0,0);z-index:50000044; }
    #widget-HorizontalLineWidget-54918d5b3f14aa8f4023f11b > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(71, 71, 71, 1);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-HorizontalLineWidget-54918d5b3f14aa8f4023f11b > .inner_style { background-position: left top; }
        }
        #widget-HorizontalLineWidget-54918d5b3f14aa8f4023f11c { position:absolute;display:block;top:367px;left:-22px;min-height:1px;min-width:1px;height:1px;width:359px;border:0px solid rgba(0,0,0,0);z-index:50000045; }
    #widget-HorizontalLineWidget-54918d5b3f14aa8f4023f11c > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(71, 71, 71, 1);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-HorizontalLineWidget-54918d5b3f14aa8f4023f11c > .inner_style { background-position: left top; }
        }
        #widget-BoxWidget-548af92b724ec82075d68a09 { position:absolute;display:block;top:5px;left:-76px;min-height:1px;min-width:1px;height:48px;width:1117px;border:0px solid #000;z-index:50000052;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-BoxWidget-548af92b724ec82075d68a09 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(26, 26, 26, 0.96);box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-548af92b724ec82075d68a09 > .inner_style { background-position: left top; }
        }
        #widget-StripWidget-548ae93d3f14aa0567084b7f { position:absolute;display:block;top:9px;left:0px;min-height:1px;min-width:1px;height:43px;width:100%;border:0px solid #000;z-index:49999992;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 2px 3px 0px rgba(0, 0, 0, 0.16); }
    #widget-StripWidget-548ae93d3f14aa0567084b7f > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(255, 255, 255, 0.90);background-image:none;background-repeat:repeat-x;background-position:center center;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0); }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-548ae93d3f14aa0567084b7f > .inner_style { background-position: center center; }
        }
                #widget-StripWidget-548ae93d3f14aa0567084b7f .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-548ae93d3f14aa0567084b7f .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-SocialBarWidget-548ae93e3f14aa0567084b81 { position:absolute;display:block;top:15px;left:964px;min-height:1px;min-width:1px;width:101px;height:23px;cursor:pointer;z-index:50000031; }
    #widget-SocialBarWidget-548ae93e3f14aa0567084b81 > .social_bar li { display:block;margin-top:auto;margin-left:16px;background-size:100% 100%;background-image:url('bundles/pagebuilder/css/v1/images/linkedinIcon1.png');width:23px;height:23px;float:left; }
    #widget-SocialBarWidget-548ae93e3f14aa0567084b81 > .social_bar li a{ width:100%;height:100%;display:block; }
    #widget-SocialBarWidget-548ae93e3f14aa0567084b81 > .social_bar li.social_item_display_block:first-child { margin-top:auto !important;margin-left:0px !important; }
    #widget-SocialBarWidget-548ae93e3f14aa0567084b81 > .social_bar:after { zoom:1;display:block;content:;height:0;clear:both; }

    #widget-TextWidget-548873663f14aa673a084b8b { position:absolute;display:block;top:12px;left:-76px;min-height:20px;min-width:20;height:38px;width:263px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000024; }
    #widget-TextWidget-548873663f14aa673a084b8b * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-548873663f14aa673a084b8b h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-548873663f14aa673a084b8b ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-548873663f14aa673a084b8b ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-548873663f14aa673a084b8b table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-548873663f14aa673a084b8b table td,
    #widget-TextWidget-548873663f14aa673a084b8b table th,
    #widget-TextWidget-548873663f14aa673a084b8b table caption { border: 1px dashed #bbb; }
    #widget-StripWidget-548873653f14aa673a084b87 { position:absolute;display:block;top:-44px;left:0px;min-height:1px;min-width:1px;height:53px;width:100%;border:0px solid #000;z-index:49999993;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.034904812874566px 1.999695390312782px 4px 0px rgba(0, 0, 0, 0.40); }
    #widget-StripWidget-548873653f14aa673a084b87 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(26, 26, 26, 0.96);background-image:none;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px -1px 0px 0px rgba(0, 0, 0, 0.50); }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-548873653f14aa673a084b87 > .inner_style { background-position: left top; }
        }
                #widget-StripWidget-548873653f14aa673a084b87 .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-548873653f14aa673a084b87 .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-BoxWidget-548af92b724ec82075d68a08 { position:absolute;display:block;top:1px;left:-76px;min-height:1px;min-width:1px;height:4px;width:1117px;border:0px solid #000;z-index:50000054;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-BoxWidget-548af92b724ec82075d68a08 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(94, 93, 92, 1);box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-548af92b724ec82075d68a08 > .inner_style { background-position: left top; }
        }
        body { background-color:rgba(0,0,0,0);background-image:url('https://images.oxxy.com/system/oxxy_system_image_imageOxxy0338.jpg?auto=compress');background-repeat:no-repeat;background-position:center top;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;background-attachment:fixed;-0-background-size:auto; }
    #wide_header_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;background-image    :;top:0;height:44px;min-height:31px; }
    #wide_content_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;;top:0;height:1073px;min-height:706.5px; }
    #wide_footer_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;top:0;height:53px;min-height:29px; }	  
    #header_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #content_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #footer_container   { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #wide_header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video   { position:absolute; }
    #wide_header_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #wide_content_container_background_video .ytplayer-shield  { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #wide_footer_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #header_container_background_video .ytplayer-shield   	   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #content_container_background_video .ytplayer-shield       { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #footer_container_background_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #page_bg_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #page_bg_video        { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
